Bug 151299 - audio/mt-daapd: portlint(1) fixes and more
Summary: audio/mt-daapd: portlint(1) fixes and more
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-08 11:40 UTC by takefu
Modified: 2011-04-07 18:40 UTC (History)
0 users

See Also:


Attachments
mt-daapd.diff (7.04 KB, patch)
2010-10-08 11:40 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-10-08 11:40:02 UTC
  portlint(1) fixes.
  Makefile unwanted spaces and changes to the tab and remove unwanted comments.
  UID / GID immobilized.
  Changes in Japanese patch download location.
Comment 1 Edwin Groothuis freebsd_committer 2010-10-08 11:40:07 UTC
Maintainer of audio/mt-daapd,

Please note that PR ports/151299 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151299

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-10-08 11:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mark 2011-01-03 15:16:33 UTC
This is approved, please commit.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-01-03 19:00:08 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 mark 2011-01-21 15:29:34 UTC
Please commit. Thanks.
-- 
Mark D. Foster <mark@foster.cc>
http://mark.foster.cc/ |  http://www.freegeekseattle.org/
Comment 6 Frederic Culot freebsd_committer 2011-04-07 12:25:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 7 dfilter service freebsd_committer 2011-04-07 18:30:23 UTC
culot       2011-04-07 17:29:57 UTC

  FreeBSD ports repository

  Modified files:
    audio/mt-daapd       Makefile 
    audio/mt-daapd/files pkg-deinstall.in pkg-install.in 
  Added files:
    audio/mt-daapd/files mt-daapd.in 
  Removed files:
    audio/mt-daapd/files mt-daapd.sh.in 
  Log:
  - Install scripts improvements
  - portlint(1) fixes
  - PATCH_SITES updated
  
  PR:             ports/151299
  Submitted by:   Takefu <takefu AT airport.fm>
  Approved by:    Mark Foster <mark AT foster.cc> (maintainer)
  
  Revision  Changes    Path
  1.19      +24 -14    ports/audio/mt-daapd/Makefile
  1.1       +20 -0     ports/audio/mt-daapd/files/mt-daapd.in (new)
  1.3       +0 -21     ports/audio/mt-daapd/files/mt-daapd.sh.in (dead)
  1.2       +0 -1      ports/audio/mt-daapd/files/pkg-deinstall.in
  1.2       +49 -29    ports/audio/mt-daapd/files/pkg-install.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Frederic Culot freebsd_committer 2011-04-07 18:35:02 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!